import org.openqa.selenium.By;
import org.openqa.selenium.WebDriver;
import org.openqa.selenium.WebElement;

public class CartPage {
    private final WebDriver driver;

    public CartPage(WebDriver driver) {
        this.driver = driver;
    }

    public String getTotalPrice() {
        WebElement totalPriceSpan = driver.findElement(By.xpath("//td[@data-title=\"Total\"]/strong/span"));
        return totalPriceSpan.getText();
    }

}
